<?php

if(!empty($_POST['submit']))
{
	$f_name=$POST['first_name'];
	$l_name=$POST['last_name'];
	$gender=$POST['gender'];
	$dob=$POST['dob'];
	$mobile=$POST['mobile'];
	$email=$POST['email'];

require("fpdf/fpdf.php");
$pdf=new FPDF();
$pdf->AddPage();

$pdf->SetFont("Arial","B",16);
$pdf->Cell(0,10,"Welcome {$f_name}",1,1,C);
$pdf->Cell(50,10,"Name : ",1,0);
$pdf->Cell(50,10,$l_name,1,0);

$pdf->Cell(50,10,"gender : ",1,0);
$pdf->Cell(60,10,$gender,1,1);

$pdf->Cell(50,10,"Mobile : ",1,0);
$pdf->Cell(60,10,$mobile,1,1);

$pdf->Cell(50,10,"E-Mail : ",1,0);
$pdf->Cell(60,10,$email,1,1);
$pdf->output();
}
?>